/** Shopify CDN: Minification failed

Line 570:0 Expected "}" to go with "{"

**/
 @import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
 ul.tabs li a {
    background: 0 0;
    padding: 0;
    text-transform: inherit;
    display: block;
    width: 100%;
    border-radius: 0;
    border-top: 0;
    border-bottom: 2px solid transparent;
    border-left: 0;
    margin-right:0;
}
.horizontal-product-card__info * {
    font-size: 16px;
}
.blog-post-card .overflow-hidden {
    overflow: hidden;
    position: relative;
    padding-bottom: 80%;
}
.blog-post-card .overflow-hidden img.blog-post-card__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tab-content p {
    margin-top: 0;
}
ul.tabs li a.active,
ul.tabs li a:hover,
ul.tabs li a:focus {
	background: transparent;

    border-color:#0a3a52;
}
price-list.price-list.price-list--product * {
    font-weight: 600;
}
ul.tabs li a {
    text-decoration: none;
}


ul.tabs li {
	display: inline-block;
	margin: 0;
    margin-right:0;
}

ul.tabs {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: left;
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 30px;
    font-size: 19px;
}
.shopify-section--featured-collections .section-stack h2.h2 {
    display: none;
}
body x-header.header {
    row-gap: 15px;
}
slideshow-carousel .slideshow__slide .content-over-media {
    position: relative;
}

 .header__primary-nav .h6, nav.header__secondary-nav * {
    font-size: 18px;
    font-family: 'Adobe Garamond Pro';
     font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.button, .shopify-challenge__button, .shopify-payment-button__button--unbranded{
     font-family: 'Adobe Garamond Pro';
     font-weight:normal;
}
x-header.header {
    padding-top: 20px;
    padding-bottom: 10px;
}
.announcement-bar__carousel>*, .announcement-bar__carousel p.prose.heading {
    font-size: 14px;
    font-weight: normal;
    font-family: 'Adobe Garamond Pro';
     font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body .link-faded {
    color: rgb(var(--text-color) / 1);
}
nav.header__secondary-nav * {
    font-size: 16px;
}
.announcement-bar.color-scheme {
    padding-top: 8px;
    padding-bottom: 8px;
}
.shopify-section--slideshow .content-over-media:before{
display:none;
}
.section-header h2.h2 {
    font-weight: normal;
}
body .section-header h2.h2 {
    margin: 0;
    line-height: 1.4;
}
.section-header p.h6 {
    font-size: 20px;
    font-weight: 300;
    font-style: italic;
}
.shopify-section--collection-list .collection-card__content button.link {
    background: transparent !important;
    border: 0;
}

.shopify-section--collection-list .collection-card__content {
    background: transparent;
}
.shopify-section--collection-list p.h3 {
    font-weight: 400;
    line-height: 1.2;
}
.shopify-section--featured-collections .button, .shopify-section--blog-posts .justify-self-center .button {
    font-size: 20px;
    min-width: 300px;
}

.product-card__quick-add-button:hover {
    background: #163355;
}
.product-card__quick-add-button *{
    color:#0A3A52;
}
.product-card__quick-add-button:hover *{
    color:#fff;
} 
body .product-card__quick-add-button svg {
    transform: inherit !important;
}

body .badge {
    font-size: 14px;
    text-transform: inherit;
    font-style: italic;
    font-weight: 300;
}
.shopify-section--rich-text p.h1 {
    font-size: 36px;
    font-weight: normal;
    line-height: 1.1;
}
.product-card__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.shopify-section--main-product .container.container--lg {
    max-width: 100%;
    --container-max-width: 100%;
}
.custom-banner-yt * {
    width: 100%;
    max-width: 100%;
}

.custom-banner-yt {
    max-width: 100%;
    width: 100%;
}
.product-card a.product-title.h6 {
    font-size:18px;
    font-weight: normal;
    line-height: 1.2;
}
ul.social-media.social-media--list.unstyled-list {
    margin-top: 30px;
}

.product-card__info price-list.price-list * {
    font-size: 18px;
}
.multiple-media-with-text__media-wrapper .align-self-center {
    border-radius: 0;
    overflow: hidden;
    padding: 0;
    background-color: #B6D1D3;
}



.multiple-media-with-text__media-wrapper .align-self-center img {
    border-radius: 0;
    overflow: hidden;
}
.text-subdued {
    color: rgb(var(--text-color) / 1);
}
.shopify-section--featured-collections button.h2 {
    font-size: 24px;
    font-weight: 300;
}
product-recommendations button.\@large\:horizontal-product-card__button.button.button--outline.button--subdued
 {
    border-color: #0a3a52;
    color: rgb(var(--button-background) / 1);
}
quantity-selector.quantity-selector, quantity-selector.quantity-selector * {
    border-color: #0a3a52;
    color: #0a3a52;
}
body .horizontal-product-card {
    background: #fff;
    padding: 8px;
}
.complementary-products__header p.h5 {
    font-size: 18px;
}
a.vendor.h6.link-faded {
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
}
.buy-buttons button.button.w-full {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 20px;
}
.footer__block p.h6 {
    font-size: 22px;
    font-style: italic;
    font-weight: normal;
}
body .complementary-products {
    max-width: 100%;
}
.locaiton-block span {
    text-decoration: none !important;
}
.product-info__block-item h1.product-title.h3 {
    font-size: 32px;
    line-height: 1.2;
}
.footer__aside, .footer__aside * {
    font-weight: normal;
    font-size: 14px;
} 
.locaiton-block p.h1 {
    font-size: 30px;
} 
.locaiton-block image-with-text.image-with-text {
    max-width: 1100px;
    margin: 0 auto;
    padding-bottom: 30px;
}
.shopify-section--rich-text .color-scheme.section-spacing {
    padding-top: 60px;
    padding-bottom: 60px;
}

@media screen and (min-width: 980px) {
    body .product-list {
        --product-list-default-column-gap: 1.75rem;
    }
    multiple-media-with-text.multiple-media-with-text.multiple-media-with-text--reverse {
    flex-direction: row-reverse;
}
    safe-sticky.product-gallery__thumbnail-list.hidden.md\:block {
    width: 100px;
}

safe-sticky.product-gallery__thumbnail-list.hidden.md\:block product-gallery-navigation.product-gallery__thumbnail-scroller.bleed.md\:unbleed {
    width: 100%;
    grid-auto-columns: 100%;
}

safe-sticky.product-gallery__thumbnail-list.hidden.md\:block product-gallery-navigation.product-gallery__thumbnail-scroller.bleed.md\:unbleed button.product-gallery__thumbnail {
    width: 100%;
}
    .product-gallery {
    gap: 40px;
}
body .product {
    gap: 40px;
}
multiple-media-with-text.multiple-media-with-text {
    display: flex;
    flex-wrap: wrap;
    /* gap: 0; */
}

multiple-media-with-text.multiple-media-with-text .multiple-media-with-text__media-wrapper {
    flex: 0 0 45%;
    max-width: 45%;
}
.shopify-section--footer .footer__block {
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 20px;
}

.shopify-section--footer .footer__block-list {
    gap: 0;
}
multiple-media-with-text.multiple-media-with-text .multiple-media-with-text__content-wrapper {
    flex: 1;
}
}
.shopify-section--image-with-text p.h6 {
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
}
span.dotted-pattern-4\/40.mt-10.mb-20.block.h-full.w-4.max-lg\:mb-40.max-lg\:h-100.lg\:my-48 {
    margin-block: 3rem;
    opacity: .4;
    background-image: radial-gradient(#46413dcc .8px, #46413d00 .8px);
    background-size: 6px 6px;
    width: .25rem;
    height: 100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.shopify-section--collection-list button.link {
    margin: 0;
    font-style: italic;
    font-weight: 100;
    letter-spacing: 1px;
}
.shopify-section--rich-text a.button.button--outline, .shopify-section--image-with-text .button.button--outline {
    font-size: 18px;
    min-width: 300px;
    border-color: #023852;
}
.shopify-section--slideshow .button, 
.shopify-section--image-with-text-overlay  .button, .shopify-section--multiple-media-with-text .button, .shopify-section--image-with-text .button{
     font-size: 18px;
    min-width: 300px;
}
.shopify-section--multiple-media-with-text .button.button--outline, .shopify-section--image-with-text .button.button--outline {
    border-color: #0A3A52;
}
.shopify-section--multiple-media-with-text p.h6 {
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
}
.shopify-section--image-with-text .prose div p {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.shopify-section--image-with-text .prose.text-center {
    text-align: center;
    width: 100%;
    max-width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}
.footer__inner .v-stack.gap-4.sm\:gap-5 {
    gap: 10px;
}
.shopify-section--rich-text p.h6 {
    font-style: italic;
}
.shopify-section--rich-text p.h6 {
    font-size: 18px;
    font-weight: 300;
}
ul.v-stack.gap-2\.5.unstyled-list {
    gap: 5px;
}
.shopify-section--multiple-media-with-text p, .shopify-section--image-with-text p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
}
.shopify-section--featured-collections p.h6.text-center, .shopify-section--multiple-media-with-text p.h3, .shopify-section--image-with-text p.h2,
.shopify-section--collection-banner h1.h1 {
    font-size: 4rem;
    font-weight: 400;
    line-height: 1;
}
.shopify-section--image-with-text-overlay .section-spacing {
    padding: 0;
}
@media(min-width:980px){
    .product-card__quick-add-button {
    text-align: center;
    justify-content: space-between;
    display: flex;
    font-size: 20px;
    font-style: normal;
    background: #fefbf4;
    padding: 10px 20px;
    width: 96%;
    align-items: center;
}
    .section-spacing {
    padding-block-start: 5rem;
    padding-block-end: 5rem;
}
body .shopify-section--slideshow  p.h1, .shopify-section--image-with-text-overlay  p.h2 {
    font-size: 5.3rem;
    font-weight: normal;
}
.shopify-section--collection-list p.h3{
    font-size:30px;
}
body .section-header h2.h2 {
    font-size: 4rem;
    font-weight: normal;
}
body .shopify-section--slideshow p.h6, .shopify-section--image-with-text-overlay p.h6  {
    font-size: 18px;
  
}
body .shopify-section--slideshow button.button, .shopify-section--image-with-text-overlay button.button  {
    font-size: 18px;
}
}
.shopify-section--slideshow button.button, .shopify-section--image-with-text-overlay  button.button  {
    font-size: 18px;
}
.shopify-section--slideshow p.h1, .shopify-section--image-with-text-overlay p.h2 {
    font-weight: normal;
    line-height:0.8;
}
.shopify-section--collection-banner .relative.section-spacing.section-spacing--tight {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.shopify-section--slideshow p.h6, .shopify-section--image-with-text-overlay p.h6 {
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
}
.product-card__info price-list.price-list * {
    opacity: 0.9;
}
@media(max-width:970px){
    .product-card__quick-add-button span.sr-only-5 {
    display: none;
}
.locaiton-block p.h1 {
    font-size: 24px;
}
.locaiton-block .prose div p {
    font-size: 14px;
}
.horizontal-product-card__info * {
    font-size: 15px;
}
.header-sidebar__linklist-button {
    font-size: 20px;
}
.shopify-section--featured-collections p.h6.text-center,
 .shopify-section--multiple-media-with-text p.h3, .shopify-section--image-with-text p.h2, .shopify-section--collection-banner h1.h1 {
    font-size: 35px;
    font-weight: 400;
    line-height: 1;
}
.slideshow__slide-content {
    text-align: center;
    justify-content: center;
}
.product-card__info price-list.price-list * {
    font-size: 15px;
}
.product-card__quick-add-button {
    background: #fefbf4 !important;
    border-radius: 100%;
}
.shopify-section--rich-text p.h1 {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4;
}
.multiple-media-with-text__content-wrapper {
    text-align: center;
}
body .button-group {
    justify-content: center;
}
span.dotted-pattern-4\/40.mt-10.mb-20.block.h-full.w-4.max-lg\:mb-40.max-lg\:h-100.lg\:my-48 {
    margin-block: 2rem;
    opacity: .4;
    background-image: radial-gradient(#46413dcc .8px, #46413d00 .8px);
    background-size: 6px 6px;
    width: .25rem;
    height: 58px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.buy-buttons button.button.w-full {
    font-size: 16px;
}
a.vendor.h6.link-faded {
    font-size: 15px;
    font-weight: 300;
    font-style: italic;
}
.product-info__block-item h1.product-title.h3 {
    font-size: 24px;
    line-height: 1.2;
}
ul.tabs li a {
    font-size: 15px;
    line-height: 1.3;
}
body ul.tabs {
    gap: 8px;
    margin: 0 0 21px;
}
.shopify-section--slideshow .button, .shopify-section--image-with-text-overlay .button, .shopify-section--multiple-media-with-text .button, .shopify-section--image-with-text .button,
.shopify-section--featured-collections .button,
.shopify-section--rich-text a.button.button--outline, .shopify-section--image-with-text .button.button--outline, .shopify-section--blog-posts .justify-self-center .button {
    min-width: 200px;
}
.shopify-section--collection-list p.h3 {
    font-size: 30px;
}
.section-header p.h6, .shopify-section--slideshow p.h6, .shopify-section--image-with-text-overlay p.h6,
.shopify-section--featured-collections .button, .shopify-section--slideshow .button, 
.shopify-section--image-with-text-overlay .button, .shopify-section--multiple-media-with-text .button,
 .shopify-section--image-with-text .button, .shopify-section--multiple-media-with-text p.h6, .shopify-section--image-with-text p.h6,
 .shopify-section--slideshow .button, .shopify-section--image-with-text-overlay .button, .shopify-section--multiple-media-with-text .button, .shopify-section--image-with-text .button, .shopify-section--featured-collections .button, .shopify-section--rich-text a.button.button--outline, .shopify-section--image-with-text .button.button--outline {
    font-size: 15px;
}
    body .shopify-section--slideshow p.h1, .shopify-section--image-with-text-overlay p.h2 {
        font-size: 45px;
        font-weight: 400;
    }
    body .section-header h2.h2 {
        font-size: 35px;
        font-weight: 400;
    }
.shopify-section--featured-collections button.h2 {
    font-size: 18px;
}
.product-card__quick-add-button {
    font-size: 15px;
}
.product-card a.product-title.h6 {
    font-size: 15px;
}
.template-index .shopify-section--slideshow .content-over-media::before,
.template-index .shopify-section--slideshow .content-over-media::after {
  background: none !important;
  opacity: 0 !important;
}
